<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>Web Development &#8211; The7 &#8211; Dev Studio</title>
	<atom:link href="https://the7.io/dev-studio/project-category/web-development/feed/" rel="self" type="application/rss+xml" />
	<link>https://the7.io/dev-studio</link>
	<description>The7 - Dev Studio</description>
	<lastBuildDate>Wed, 30 Oct 2019 20:24:29 +0000</lastBuildDate>
	<language>en-GB</language>
	<sy:updatePeriod>
	hourly	</sy:updatePeriod>
	<sy:updateFrequency>
	1	</sy:updateFrequency>
	<generator>https://wordpress.org/?v=5.3.2</generator>
	<item>
		<title>Velit sollicitudin ullam</title>
		<link>https://the7.io/dev-studio/project_page/velit-sollicitudin-ullam/</link>
				<pubDate>Tue, 29 Oct 2019 18:59:39 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=880</guid>
				<description><![CDATA[Donec mi felis, aliquam auctor posuere.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-0032bd1ad6753c0494b8c7dd7f08ce09 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/velit-sollicitudin-ullam/q043/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-46825e39be66d2110" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-46825e39be66d2110 uvc-9810 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-46825e39be66d2110 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-46825e39be66d2110 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Donec mi felis aliquam</title>
		<link>https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/</link>
				<pubDate>Tue, 29 Oct 2019 18:01:47 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=318</guid>
				<description><![CDATA[Donec mi felis, aliquam auctor posuere at velit sollicitudin.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-29df987b5e269308f9631dc119bf015c.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-29df987b5e269308f9631dc119bf015c.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-29df987b5e269308f9631dc119bf015c .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-29df987b5e269308f9631dc119bf015c .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-29df987b5e269308f9631dc119bf015c alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/q012/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-20805e39be66d34e4" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-20805e39be66d34e4 uvc-1564 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-20805e39be66d34e4 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-20805e39be66d34e4 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Glavrida unicos</title>
		<link>https://the7.io/dev-studio/project_page/glavrida-unicos/</link>
				<pubDate>Mon, 28 Oct 2019 20:04:48 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=312</guid>
				<description><![CDATA[Sed hendrerit enim non justo posuere.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-3a50bfbee6704ca64258048ef7eb57bf alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/q006/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-91505e39be66d4866" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-91505e39be66d4866 uvc-3937 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-91505e39be66d4866 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-91505e39be66d4866 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Lorem ipsum dolor</title>
		<link>https://the7.io/dev-studio/project_page/lorem-ipsum-dolor/</link>
				<pubDate>Mon, 28 May 2018 19:12:07 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=300</guid>
				<description><![CDATA[Fusce congue elit a lacinia luctus augue ]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/lorem-ipsum-dolor/q011/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-57595e39be66d59d7" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-57595e39be66d59d7 uvc-7662 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-57595e39be66d59d7 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-57595e39be66d59d7 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Nulla dapibus interdum</title>
		<link>https://the7.io/dev-studio/project_page/nulla-dapibus-interdum/</link>
				<pubDate>Sat, 28 Oct 2017 19:13:30 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=321</guid>
				<description><![CDATA[Nulla dolor from nulla dapibus interdum condimentum.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-254fd253daf71aab44d4d688af2c9d54.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-254fd253daf71aab44d4d688af2c9d54.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-254fd253daf71aab44d4d688af2c9d54 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-254fd253daf71aab44d4d688af2c9d54 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-254fd253daf71aab44d4d688af2c9d54 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2017/10/q042-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2017/10/q042-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2017/10/q042.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/nulla-dapibus-interdum/q042/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-16695e39be66d697c" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-16695e39be66d697c uvc-9935 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-16695e39be66d697c h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-16695e39be66d697c .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Vivamus vel est at nibh</title>
		<link>https://the7.io/dev-studio/project_page/vivamus-vel-est-at-nibh/</link>
				<pubDate>Wed, 28 Oct 2015 23:12:27 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=327</guid>
				<description><![CDATA[Vivamus vel est at nibh viverra mollis et sed augue.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-11693f12be2e3a71b5486ed8f96b2d79.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-11693f12be2e3a71b5486ed8f96b2d79.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-11693f12be2e3a71b5486ed8f96b2d79 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-11693f12be2e3a71b5486ed8f96b2d79 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-11693f12be2e3a71b5486ed8f96b2d79 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q010-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q010-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q010.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/vivamus-vel-est-at-nibh/q010/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-87085e39be66d7927" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-87085e39be66d7927 uvc-9746 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-87085e39be66d7927 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-87085e39be66d7927 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
	</channel>
</rss>
